Question

1
Replies
14
Views
Close popover
Jayashree Purushothaman (JAYASHREE-1)
Tcs

Tcs
IN
JAYASHREE-1 Member since 2013 2 posts
Tcs
Posted: October 19, 2019
Last activity: August 26, 2020
Closed

Unable to install component

Hello,

As part of LSA course Pega Express module, the exercise states to install the EmailEditor Component to continue with the exercise to create Email Case Type. I am unable to upload the zip file as it throws an error as Incompatible File error. I uploaded the file from the Exercise Files folder that's available in desktop. Please help me to resolve this error.

Pega Platform 7.1.1 Low-Code App Development App Studio Pega Academy
Moderation Team has archived post